{
  "type": "FeatureCollection",
  "name": "中心点",
  "crs": {
    "type": "name",
    "properties": { "name": "urn:ogc:def:crs:OGC:1.3:CRS84" }
  },
  "features": [
    {
      "type": "Feature",
      "properties": {
        "pkid": null,
        "params": {},
        "children": [],
        "fCreator": null,
        "fCreateTime": null,
        "fOperator": null,
        "fOperateTime": null,
        "fCode": "2110",
        "fPcode": null,
        "fName": "辽阳市",
        "fLevel": null,
        "fTdtCode": null,
        "fShequcun": null,
        "orgId": null,
        "subjectLicenseCount": 11206,
        "licenseList": null,
        "fLng": "123.24636193661814",
        "fLat": "41.18083240970848",
        "fkSubjectId": null,
        "taskCount": "11206"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [123.24636193661814, 41.18083240970848]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "pkid": null,
        "params": {},
        "children": [],
        "fCreator": null,
        "fCreateTime": null,
        "fOperator": null,
        "fOperateTime": null,
        "fCode": "2112",
        "fPcode": null,
        "fName": "铁岭市",
        "fLevel": null,
        "fTdtCode": null,
        "fShequcun": null,
        "orgId": null,
        "subjectLicenseCount": 11864,
        "licenseList": null,
        "fLng": "124.1710025067986",
        "fLat": "42.64382782764356",
        "fkSubjectId": null,
        "taskCount": "11864"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [124.171002506798601, 42.643827827643563]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "pkid": null,
        "params": {},
        "children": [],
        "fCreator": null,
        "fCreateTime": null,
        "fOperator": null,
        "fOperateTime": null,
        "fCode": "2114",
        "fPcode": null,
        "fName": "葫芦岛市",
        "fLevel": null,
        "fTdtCode": null,
        "fShequcun": null,
        "orgId": null,
        "subjectLicenseCount": 15630,
        "licenseList": null,
        "fLng": "120.19481473183642",
        "fLat": "40.62536167276387",
        "fkSubjectId": null,
        "taskCount": "15630"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [120.19481473183642, 40.62536167276387]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "pkid": null,
        "params": {},
        "children": [],
        "fCreator": null,
        "fCreateTime": null,
        "fOperator": null,
        "fOperateTime": null,
        "fCode": "2109",
        "fPcode": null,
        "fName": "阜新市",
        "fLevel": null,
        "fTdtCode": null,
        "fShequcun": null,
        "orgId": null,
        "subjectLicenseCount": 18427,
        "licenseList": null,
        "fLng": "121.95539780174146",
        "fLat": "42.27905242291515",
        "fkSubjectId": null,
        "taskCount": "18420"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [121.955397801741455, 42.27905242291515]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "pkid": null,
        "params": {},
        "children": [],
        "fCreator": null,
        "fCreateTime": null,
        "fOperator": null,
        "fOperateTime": null,
        "fCode": "2102",
        "fPcode": null,
        "fName": "大连市",
        "fLevel": null,
        "fTdtCode": null,
        "fShequcun": null,
        "orgId": null,
        "subjectLicenseCount": 78028,
        "licenseList": null,
        "fLng": "122.19804736493907",
        "fLat": "39.60708426644009",
        "fkSubjectId": null,
        "taskCount": "78028"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [122.03847623661963, 39.80082870031089]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "pkid": null,
        "params": {},
        "children": [],
        "fCreator": null,
        "fCreateTime": null,
        "fOperator": null,
        "fOperateTime": null,
        "fCode": "2103",
        "fPcode": null,
        "fName": "鞍山市",
        "fLevel": null,
        "fTdtCode": null,
        "fShequcun": null,
        "orgId": null,
        "subjectLicenseCount": 33784,
        "licenseList": null,
        "fLng": "123.01171778840865",
        "fLat": "40.714211776885584",
        "fkSubjectId": null,
        "taskCount": "33784"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [123.011717788408646, 40.714211776885584]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "pkid": null,
        "params": {},
        "children": [],
        "fCreator": null,
        "fCreateTime": null,
        "fOperator": null,
        "fOperateTime": null,
        "fCode": "2101",
        "fPcode": null,
        "fName": "沈阳市",
        "fLevel": null,
        "fTdtCode": null,
        "fShequcun": null,
        "orgId": null,
        "subjectLicenseCount": 105042,
        "licenseList": null,
        "fLng": "123.13802698499136",
        "fLat": "42.094442702466736",
        "fkSubjectId": null,
        "taskCount": "105040"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [123.138026984991356, 42.094442702466736]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "pkid": null,
        "params": {},
        "children": [],
        "fCreator": null,
        "fCreateTime": null,
        "fOperator": null,
        "fOperateTime": null,
        "fCode": "2108",
        "fPcode": null,
        "fName": "营口市",
        "fLevel": null,
        "fTdtCode": null,
        "fShequcun": null,
        "orgId": null,
        "subjectLicenseCount": 16048,
        "licenseList": null,
        "fLng": "122.46672515804659",
        "fLat": "40.39119128233646",
        "fkSubjectId": null,
        "taskCount": "16048"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [122.46672515804659, 40.39119128233646]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "pkid": null,
        "params": {},
        "children": [],
        "fCreator": null,
        "fCreateTime": null,
        "fOperator": null,
        "fOperateTime": null,
        "fCode": "2104",
        "fPcode": null,
        "fName": "抚顺市",
        "fLevel": null,
        "fTdtCode": null,
        "fShequcun": null,
        "orgId": null,
        "subjectLicenseCount": 20095,
        "licenseList": null,
        "fLng": "124.65576582140092",
        "fLat": "41.83369287083338",
        "fkSubjectId": null,
        "taskCount": "20095"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [124.65576582140092, 41.83369287083338]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "pkid": null,
        "params": {},
        "children": [],
        "fCreator": null,
        "fCreateTime": null,
        "fOperator": null,
        "fOperateTime": null,
        "fCode": "2111",
        "fPcode": null,
        "fName": "盘锦市",
        "fLevel": null,
        "fTdtCode": null,
        "fShequcun": null,
        "orgId": null,
        "subjectLicenseCount": 15274,
        "licenseList": null,
        "fLng": "121.93729109765806",
        "fLat": "41.59399815182677",
        "fkSubjectId": null,
        "taskCount": "15274"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [121.99248299163709, 41.2267527372648]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "pkid": null,
        "params": {},
        "children": [],
        "fCreator": null,
        "fCreateTime": null,
        "fOperator": null,
        "fOperateTime": null,
        "fCode": "2113",
        "fPcode": null,
        "fName": "朝阳市",
        "fLevel": null,
        "fTdtCode": null,
        "fShequcun": null,
        "orgId": null,
        "subjectLicenseCount": 13670,
        "licenseList": null,
        "fLng": "120.01499494794146",
        "fLat": "41.51094628842648",
        "fkSubjectId": null,
        "taskCount": "13670"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [120.01499494794146, 41.510946288426481]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "pkid": null,
        "params": {},
        "children": [],
        "fCreator": null,
        "fCreateTime": null,
        "fOperator": null,
        "fOperateTime": null,
        "fCode": "2105",
        "fPcode": null,
        "fName": "本溪市",
        "fLevel": null,
        "fTdtCode": null,
        "fShequcun": null,
        "orgId": null,
        "subjectLicenseCount": 7938,
        "licenseList": null,
        "fLng": "124.56947501595212",
        "fLat": "41.228474542532545",
        "fkSubjectId": null,
        "taskCount": "7938"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [124.569475015952122, 41.228474542532545]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "pkid": null,
        "params": {},
        "children": [],
        "fCreator": null,
        "fCreateTime": null,
        "fOperator": null,
        "fOperateTime": null,
        "fCode": "2106",
        "fPcode": null,
        "fName": "丹东市",
        "fLevel": null,
        "fTdtCode": null,
        "fShequcun": null,
        "orgId": null,
        "subjectLicenseCount": 32168,
        "licenseList": null,
        "fLng": "124.39906947204074",
        "fLat": "40.54422772015746",
        "fkSubjectId": null,
        "taskCount": "32168"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [124.39906947204074, 40.54422772015746]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "pkid": null,
        "params": {},
        "children": [],
        "fCreator": null,
        "fCreateTime": null,
        "fOperator": null,
        "fOperateTime": null,
        "fCode": "2107",
        "fPcode": null,
        "fName": "锦州市",
        "fLevel": null,
        "fTdtCode": null,
        "fShequcun": null,
        "orgId": null,
        "subjectLicenseCount": 64494,
        "licenseList": null,
        "fLng": "121.61856868689382",
        "fLat": "41.47011750884197",
        "fkSubjectId": null,
        "taskCount": "64494"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [121.61856868689382, 41.47011750884197]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "pkid": null,
        "params": {},
        "children": [],
        "fCreator": null,
        "fCreateTime": null,
        "fOperator": null,
        "fOperateTime": null,
        "fCode": "2191",
        "fPcode": null,
        "fName": "沈抚示范区",
        "fLevel": null,
        "fTdtCode": null,
        "fShequcun": null,
        "orgId": null,
        "subjectLicenseCount": 3160,
        "licenseList": null,
        "fLng": "123.74446896876951",
        "fLat": "41.7942248808908",
        "fkSubjectId": null,
        "taskCount": "3159"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [123.74446896876951, 41.7942248808908]
      }
    }
  ]
}
